@charset "UTF-8";
BODY {
	color: #666666;
	background-color: #FFFFFF;
	background-image : url(../img/common/bg.gif);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0px;
	padding: 0px;
	line-height: 200%;
	font-size: 13px;
}

h1,h2,h3,h4 {
	margin: 0px;
}
a:link {
	color: #52792A;
	text-decoration: underline;
}
a:visited {
	color: #669900;
	text-decoration: underline;
}
a:hover {
	color: #ff9900;
	text-decoration: none;
}
.alignRight {
	text-align: right;
}
.moji90 {
	font-size: 90%;
	line-height: 150%;
}
.moji120b {
	font-size: 120%;
	font-weight: bold;
}
.indent1 {
	text-indent: 12px;
}

.mainBox {
	margin-left: 30px;
	margin-right: 40px;
	font-size: 13px;
	line-height: 200%;
}
.mainBox h3 {
	font-size: 14px;
	line-height: 30px;
	color: #7FA619;
	height: 30px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3DB2E;
	margin-top: 20px;
}
.mainBox h4 {
	font-size: 14px;
	color: #669900;
	padding-top: 15px;
}
.mainBox H4 A {
	font-size: 13px;
	padding-left: 15px;
	height: 25px;
	width: 500px;
	line-height: 25px;
	color: #669900;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image : url(../img/common/ttle_bt.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

/*左メニュー*/
.sidemenu {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
.sidemenu ul {
	margin: 0px;
	width: 220px;
	padding: 0px;
}
.sidemenu  ul li {
	list-style-type: none;
	height: 34px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
}
.sidemenu A:link {
	background-image : url(../img/common/sidemenu_base.jpg);
	background-repeat: no-repeat;
	color: #7FA619;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-position: center;
}
.sidemenu  A:visited {
	background-image : url(../img/common/sidemenu_base_f2.jpg);
	background-repeat: no-repeat;
	color: #7FA619;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-position: center;
}
.sidemenu  A:hover {
	color: #336633;
	background-image : url(../img/common/sidemenu_base_f2.jpg);
	background-repeat: no-repeat;
	
}
/*フッダー*/
#footer {
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	height: 36px;
	width: 910px;
	padding-right: 5px;
	margin-right: auto;
	margin-left: auto;
	line-height: 36px;
}


/*お問ぁEぁE/
div#inq {
	height: 500px;
	width: 500px;
	margin-left: 30px;
	margin-top: 0px;
	padding: 0px;
}

/*写真の白枠*/
.photowaku {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin: 5px;
}
/*コメンチE/
.comentBox {
	line-height: 150%;
	background-color: #FFFFCC;
	width: 580px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 12px;
	padding: 15px;
}
.mainBox table {
	font-size: 13px;
	line-height: 200%;
}

/*庁E紙Eージ左メニュー*/
#lettermenu {
}
#lettermenu ul {
	padding-left: 15px;
}
#lettermenu li {
	line-height: 120%;
	list-style-type: square;
	color: #669900;
}
/*庁E紙Eージ掲載テーブル*/
.letterBoxtop {
	font-size: 11px;
	color: #FF9900;
	background-image : url(../img/common/letterbox_top.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	width: 175px;
	padding-left: 480px;
	height: 27px;
	line-height: 30px;
	vertical-align: bottom;
	padding-top: 0px;
}
.letterBox {
	margin: 0px;
	background-color: #FFFFCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 15px;
	width: 625px;
}
.letterBox table p {
	font-size: 12px;
	line-height: 160%;
}
.subtable {
	font-size: 12px;
	line-height: 150%;
	padding: 5px;
	width: 500px;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #FFCC66;
	background-color: #FFFFCC;
}
#footernavi {
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.parent {
	margin-top: 5px;
	margin-bottom: 15px;
}
.mojispacing {
	white-space: nowrap;
}
